<!DOCTYPE html >
<html lang="en">
<head>
<meta http-equiv="X-UA-Compatible" content="IE=Edge" />
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
<title>Aging_Financial_Implications_Planning_Housing_15_18 Page4</title>
<link rel="stylesheet" type="text/css" href="assets/IDRViewer.css">
<script type="text/javascript">
var extLoaded = false;
var intLoaded = false;
function idrLoad() {
	idrLoaded = true;
	var heights = new Array(200,200,200,200);
	IDRViewer.makeNavBar(4,4,935,1210,0,heights);
}
</script>
<script src="assets/IDRViewer.js" type="text/javascript"></script>
</head>

<!-- Background pattern courtesy of http://subtlepatterns.com/grey-washed-wall/ -->
<body style="background:url('assets/bg.png') repeat scroll 0 0 transparent;">

<div id="left">
<div id="leftNav">
	<div id="btnThumbnails" onclick="IDRViewer.toggleOutlines(false)" title="Thumbnails" class="navBtn"></div>
	<div id="btnOutlines" onclick="IDRViewer.toggleOutlines(true)" title="Bookmarks" class="navBtn"></div>
</div>
<div id="leftContent">
	<div id="thumbnailPanel"></div>
	<div id="outlinePanel"></div>
</div>
</div>

<div id="main">

<div id="mainNav">
	<div id="btnSideToggle" onclick="IDRViewer.toggleThumbnails();" class="navBtn"><div title="Sidebar"></div></div>
	
	<div id="btnPrev" title="Previous Page" onclick="IDRViewer.prev()" class="navBtn"></div>
	<select id="goBtn" onchange="IDRViewer.goToPage(0)">

	</select>
	<span id="pgCount"></span>
	<div id="btnNext" title="Next Page" onclick="IDRViewer.next()" class="navBtn"></div>
	
	<div id="btnSelect" title="Select" onclick="IDRViewer.setSelectMode(0)" class="navBtn"></div>
	<div id="btnMove" title="Pan" onclick="IDRViewer.setSelectMode(1)" class="navBtn"></div>

	<div id="btnZoomOut" title="Zoom Out" onclick="IDRViewer.zoomOut()" class="navBtn"></div>
	<select id="zoomBtn" onchange="IDRViewer.zoomUpdate()">
		<option value="0">100%</option>
		<option value="1">100% (Reset)</option>
		<option value="2">Fit Width</option>
		<option value="3">Fit Height</option>
		<option value="4">Fit Page</option>

	</select>
	<div id="btnZoomIn" title="Zoom In" onclick="IDRViewer.zoomIn()" class="navBtn"></div>
	<div id="btnFullscreen" title="Fullscreen" onclick="IDRViewer.toggleFullScreen();" class="navBtn closed"></div>
</div>

<div id="mainContent">

<div id="contentContainer">



<div id="jpedal" style="position:relative; width: 935px; height: 1210px; overflow: hidden; margin: 0 auto; box-shadow: 0 2px 6px rgba(100, 100, 100, 0.5);">

<!-- Begin shared CSS values -->
<style type="text/css" >
.t {
	position: absolute;
	-webkit-transform-origin: top left;
	-moz-transform-origin: top left;
	-o-transform-origin: top left;
	-ms-transform-origin: top left;
	-webkit-transform: scale(0.25);
	-moz-transform: scale(0.25);
	-o-transform: scale(0.25);
	-ms-transform: scale(0.25);
	z-index: 2;
	position:absolute;
	white-space:nowrap;
	overflow:visible;
}
</style>
<!-- End shared CSS values -->

<!-- Begin shared JS -->
<script type="text/javascript">

// Ensure that we're not replacing any onload events
function addLoadEvent(func) {
	var oldonload = window.onload;
	if (typeof window.onload != 'function') {
		window.onload = func;
	} else {
		window.onload = function() {
			if (oldonload) {
				oldonload();
			}
			func();
		}
	}
}
addLoadEvent(function(){load4();});

function adjustWordSpacing(widths) {
    var i, allLinesDone = false;
    var isDone = [];
    var currentSpacing = [];
    var elements = [];
    
    // Initialise arrays
    for (i = 0; i < widths.length; i++) {
        elements[i] = document.getElementById(widths[i][0]);
        if (isIE) widths[i][1] = widths[i][1] * 4;
        if (elements[i].offsetWidth < widths[i][1]) {
            currentSpacing[i] = Math.floor((widths[i][1] - elements[i].offsetWidth) / elements[i].innerHTML.match(/\s.|&nbsp;./g).length);//min
            if (isIE) currentSpacing[i] = Math.floor(currentSpacing[i] / 4);
            isDone[i] = false;
        } else {
            currentSpacing[i] = 1;//too long
            isDone[i] = true;
        }
    }
    
    while (!allLinesDone) {
        // Add each adjustment to the render queue without forcing a render
        for (i = 0; i < widths.length; i++) {
            if (!isDone[i]) {
                elements[i].style.wordSpacing = currentSpacing[i] + 'px';
            }            
        }
        
        allLinesDone = true;
        // If elements still need to be wider, add 1 to the word spacing
        for (i = 0; i < widths.length; i++) {
            if (!isDone[i] && currentSpacing[i] < 160) {
                if (elements[i].offsetWidth >= widths[i][1]) {
                    isDone[i] = true;
                } else {
                    currentSpacing[i]++;
                    allLinesDone = false;
                }
            }
        }
    }
    
    for (i = 0; i < widths.length; i++) {
        elements[i].style.wordSpacing = (currentSpacing[i] - 1) + 'px';
    }
}

</script>
<!-- End shared JS -->


<!-- Begin inline CSS -->
<style type="text/css" >

#t1_4{left:110px;top:1166px;letter-spacing:-1px;}
#t2_4{left:178px;top:115px;}
#t3_4{left:173px;top:141px;}
#t4_4{left:173px;top:160px;}
#t5_4{left:173px;top:187px;}
#t6_4{left:173px;top:206px;}
#t7_4{left:562px;top:282px;letter-spacing:-2px;}
#t8_4{left:596px;top:282px;}
#t9_4{left:173px;top:308px;}
#ta_4{left:173px;top:327px;}
#tb_4{left:173px;top:615px;}
#tc_4{left:173px;top:633px;}
#td_4{left:173px;top:651px;}
#te_4{left:173px;top:670px;}
#tf_4{left:173px;top:706px;}
#tg_4{left:173px;top:725px;}
#th_4{left:173px;top:749px;}
#ti_4{left:186px;top:746px;letter-spacing:-1px;}
#tj_4{left:186px;top:764px;letter-spacing:-1px;}
#tk_4{left:173px;top:795px;}
#tl_4{left:186px;top:791px;letter-spacing:-1px;}
#tm_4{left:320px;top:791px;letter-spacing:-1px;}
#tn_4{left:173px;top:823px;}
#to_4{left:186px;top:819px;letter-spacing:-1px;}
#tp_4{left:186px;top:837px;}
#tq_4{left:173px;top:869px;}
#tr_4{left:186px;top:865px;}
#ts_4{left:173px;top:896px;}
#tt_4{left:186px;top:892px;letter-spacing:-1px;}
#tu_4{left:189px;top:912px;}
#tv_4{left:328px;top:912px;}
#tw_4{left:189px;top:930px;}
#tx_4{left:311px;top:930px;}
#ty_4{left:173px;top:1037px;}
#tz_4{left:173px;top:1056px;}
#t10_4{left:173px;top:1069px;}
#t11_4{left:173px;top:1083px;}
#t12_4{left:173px;top:1097px;}
#t13_4{left:173px;top:1111px;}
#t14_4{left:173px;top:1129px;}
#t15_4{left:173px;top:1143px;}
#t16_4{left:210px;top:1143px;}
#t17_4{left:289px;top:1143px;letter-spacing:-1px;}
#t18_4{left:314px;top:1143px;letter-spacing:-1px;}
#t19_4{left:174px;top:383px;}
#t1a_4{left:174px;top:406px;}
#t1b_4{left:174px;top:438px;letter-spacing:-1px;}
#t1c_4{left:174px;top:457px;}
#t1d_4{left:174px;top:484px;}
#t1e_4{left:174px;top:503px;}
#t1f_4{left:174px;top:521px;}
#t1g_4{left:174px;top:553px;}

.s2_4{
	FONT-SIZE: 61px;
	FONT-FAMILY: FXJJRV-UniversLTStd-Bold4;
	color: rgb(255,255,255);
}

.s1_4{
	FONT-SIZE: 42px;
	FONT-FAMILY: FXJJRV-UniversLTStd4;
	color: rgb(99,100,102);
}

.s9_4{
	FONT-SIZE: 48px;
	FONT-FAMILY: FXJJRV-UniversLTStd-BoldCn4;
	color: rgb(0,0,0);
}

.s8_4{
	FONT-SIZE: 61px;
	FONT-FAMILY: FXJJRV-UniversLTStd-Light4;
	color: rgb(0,88,138);
}

.s4_4{
	FONT-SIZE: 61px;
	FONT-FAMILY: FXJJRV-UniversLTStd-Light4;
	color: rgb(0,0,0);
}

.s12_4{
	FONT-SIZE: 61px;
	FONT-FAMILY: FXJJRV-UniversLTStd-Light4;
	color: rgb(99,100,102);
}

.s11_4{
	FONT-SIZE: 64px;
	FONT-FAMILY: FXJJRV-UniversLTStd-Bold4;
	color: rgb(99,100,102);
}

.s5_4{
	FONT-SIZE: 55px;
	FONT-FAMILY: FXJJRV-UniversLTStd-Light4;
	color: rgb(147,119,0);
}

.s6_4{
	FONT-SIZE: 61px;
	FONT-FAMILY: FXJJRV-UniversLTStd-Bold4;
	color: rgb(147,119,0);
}

.s7_4{
	FONT-SIZE: 42px;
	FONT-FAMILY: FXJJRV-UniversLTStd-Light4;
	color: rgb(0,0,0);
}

.s13_4{
	FONT-SIZE: 61px;
	FONT-FAMILY: FXJJRV-UniversLTStd-Light4;
	color: rgb(128,130,133);
}

.s3_4{
	FONT-SIZE: 61px;
	FONT-FAMILY: FXJJRV-UniversLTStd-Light4;
	color: rgb(147,119,0);
}

.s10_4{
	FONT-SIZE: 48px;
	FONT-FAMILY: FXJJRV-UniversLTStd-LightCn4;
	color: rgb(0,0,0);
}

</style>
<!-- End inline CSS -->

<!-- Begin embedded font definitions -->
<style type="text/css" >

@font-face {
	font-family: FXJJRV-UniversLTStd-BoldCn4;
	src: url("4/fonts/FXJJRV-UniversLTStd-BoldCn.eot");
	src: url("4/fonts/FXJJRV-UniversLTStd-BoldCn.eot?#iefix") format("embedded-opentype"),
		url("4/fonts/FXJJRV-UniversLTStd-BoldCn.woff") format("woff");
}

@font-face {
	font-family: FXJJRV-UniversLTStd4;
	src: url("4/fonts/FXJJRV-UniversLTStd.eot");
	src: url("4/fonts/FXJJRV-UniversLTStd.eot?#iefix") format("embedded-opentype"),
		url("4/fonts/FXJJRV-UniversLTStd.woff") format("woff");
}

@font-face {
	font-family: FXJJRV-UniversLTStd-Light4;
	src: url("4/fonts/FXJJRV-UniversLTStd-Light.eot");
	src: url("4/fonts/FXJJRV-UniversLTStd-Light.eot?#iefix") format("embedded-opentype"),
		url("4/fonts/FXJJRV-UniversLTStd-Light.woff") format("woff");
}

@font-face {
	font-family: FXJJRV-UniversLTStd-Bold4;
	src: url("4/fonts/FXJJRV-UniversLTStd-Bold.eot");
	src: url("4/fonts/FXJJRV-UniversLTStd-Bold.eot?#iefix") format("embedded-opentype"),
		url("4/fonts/FXJJRV-UniversLTStd-Bold.woff") format("woff");
}

@font-face {
	font-family: FXJJRV-UniversLTStd-LightCn4;
	src: url("4/fonts/FXJJRV-UniversLTStd-LightCn.eot");
	src: url("4/fonts/FXJJRV-UniversLTStd-LightCn.eot?#iefix") format("embedded-opentype"),
		url("4/fonts/FXJJRV-UniversLTStd-LightCn.woff") format("woff");
}

@font-face {
	font-family: FXJJRV-Wingdings-Regular4;
	src: url("4/fonts/FXJJRV-Wingdings-Regular.eot");
	src: url("4/fonts/FXJJRV-Wingdings-Regular.eot?#iefix") format("embedded-opentype"),
		url("4/fonts/FXJJRV-Wingdings-Regular.woff") format("woff");
}

</style>
<!-- End embedded font definitions -->

<!-- Begin text definitions (Positioned/styled in CSS) -->
<div id="t1_4" class="t s1_4">18</div>
<div id="t2_4" class="t s2_4">Security</div>
<div id="t3_4" class="t s3_4">Security is a concern for people as they get older, whether they are healthy or frail. In some cases </div>
<div id="t4_4" class="t s3_4">they may feel especially vulnerable.</div>
<div id="t5_4" class="t s4_4">What security features does the community have in place, for examples, a neighborhood watch,  </div>
<div id="t6_4" class="t s4_4">a gated community, a security guard? </div>
<div id="t7_4" class="t s5_4">Yes</div>
<div id="t8_4" class="t s5_4">No</div>
<div id="t9_4" class="t s4_4">Do you feel safe coming and going from the residence  </div>
<div id="ta_4" class="t s4_4">at different hours of the day?</div>
<div id="tb_4" class="t s6_4">Additional information</div>
<div id="tc_4" class="t s4_4">When assessing your own housing needs or the needs of a family member, it may be beneﬁcial  </div>
<div id="td_4" class="t s4_4">to consult a Geriatric Care Manager who can help you navigate the path of senior housing and  </div>
<div id="te_4" class="t s4_4">care by assessing the situation and providing recommendations. </div>
<div id="tf_4" class="t s3_4">You can ﬁnd Geriatric Care Managers or more information about housing by contacting  </div>
<div id="tg_4" class="t s3_4">the following places:</div>
<div id="th_4" class="t s7_4">• </div>
<div id="ti_4" class="t s4_4">Eldercare locator: sponsored by the Department of Health &amp; Human Services  </div>
<div id="tj_4" class="t s8_4"><a href="http://www.eldercare.gov/Eldercare.NET/Public/Index.aspx." target="_blank">http://www.eldercare.gov/Eldercare.NET/Public/Index.aspx.</a></div>
<div id="tk_4" class="t s7_4">• </div>
<div id="tl_4" class="t s4_4">Housing for seniors:</div>
<div id="tm_4" class="t s8_4"><a href="http://www.usa.gov/Topics/Seniors/Housing.shtml." target="_blank">http://www.usa.gov/Topics/Seniors/Housing.shtml.</a></div>
<div id="tn_4" class="t s7_4">• </div>
<div id="to_4" class="t s4_4">Call your state Department of Aging or your local Area Agency  </div>
<div id="tp_4" class="t s4_4">on Aging (AAA). </div>
<div id="tq_4" class="t s7_4">• </div>
<div id="tr_4" class="t s4_4">For dementia care, call the Alzheimer’s Association Helpline 1-800-272-3900.</div>
<div id="ts_4" class="t s7_4">• </div>
<div id="tt_4" class="t s4_4">For-proﬁt sites include: </div>
<div id="tu_4" class="t s4_4">Senior Housing.Net: </div>
<div id="tv_4" class="t s8_4"><a href="http://www.seniorhousingnet.com." target="_blank">http://www.seniorhousingnet.com.</a></div>
<div id="tw_4" class="t s4_4">A Place for Mom:</div>
<div id="tx_4" class="t s8_4"><a href="http://www.aplaceformom.com." target="_blank">http://www.aplaceformom.com.</a></div>
<div id="ty_4" class="t s9_4">All investments involve risk, including loss of principal.</div>
<div id="tz_4" class="t s10_4">Legg Mason, Inc., its afﬁliates and its employees are not in the business of providing estate planning, tax or legal advice to taxpayers. These materials and </div>
<div id="t10_4" class="t s10_4">any tax-related statements are not intended or written to be used, and cannot be used or relied upon, by any such taxpayer for the purpose of avoiding tax </div>
<div id="t11_4" class="t s10_4">penalties or complying with any applicable tax laws or regulations. Tax-related statements, if any, may have been written in connection with the “promotion </div>
<div id="t12_4" class="t s10_4">or marketing” of the transaction(s) or matter(s) addressed by these materials, to the extent allowed by applicable law. Any such taxpayer should seek advice </div>
<div id="t13_4" class="t s10_4">based on the taxpayer’s particular circumstances from an independent tax advisor.</div>
<div id="t14_4" class="t s10_4">© 2013 Legg Mason Investor Services, LLC. Member FINRA, SIPC. Legg Mason Investor Services, LLC is a subsidiary of Legg Mason, Inc. </div>
<div id="t15_4" class="t s10_4">409191 </div>
<div id="t16_4" class="t s10_4">TAPX015653-W1 </div>
<div id="t17_4" class="t s10_4">6/13 </div>
<div id="t18_4" class="t s10_4">FN1311852</div>
<div id="t19_4" class="t s11_4">Next steps </div>
<div id="t1a_4" class="t s12_4">Based on a discussion of these considerations, your housing priorities will emerge.</div>
<div id="t1b_4" class="t s13_4">Your abilities need to be determined to establish the level of care you need. Please refer to the </div>
<div id="t1c_4" class="t s13_4">“Making the Grade” Worksheets, which can be found on pages 79–92. </div>
<div id="t1d_4" class="t s13_4">If you are relatively healthy and social and neighborhood considerations are paramount, look </div>
<div id="t1e_4" class="t s13_4">to Independent Living Communities or Continuing Care Retirement Communities. Please </div>
<div id="t1f_4" class="t s13_4">refer to the “Making the Grade” Worksheets, which can be found on pages 79–92.</div>
<div id="t1g_4" class="t s13_4">Some considerations are universal, such as ﬁnancial, location and security.</div>

<!-- End text definitions -->

<!-- Begin page background -->
<div id="pg4Overlay" style="width:100%; height:100%; position:absolute; z-index:1; background-color:rgba(0,0,0,0); -webkit-user-select: none;"></div>
<div id="pg4"><object width="935" height="1210" data="4/4.svg" type="image/svg+xml" id="pdf4" style="width:935px; height:1210px; background-color:white; -moz-transform:scale(1); z-index: 0;"></object></div>
<!-- End page background -->

<!-- Begin page loading JS -->
<script type="text/javascript">
var isIE = false;
var f4 = [['t3_4',2621],['t4_4',948],['t5_4',2592],['t6_4',1003],['t9_4',1475],['ta_4',772],['tb_4',663],['tc_4',2589],['td_4',2530],['te_4',1713],['tf_4',2335],['tg_4',549],['ti_4',2022],['tl_4',521],['to_4',1628],['tp_4',425],['tr_4',2009],['tt_4',592],['tu_4',537],['tw_4',471],['ty_4',1084],['tz_4',2665],['t10_4',2655],['t11_4',2692],['t12_4',2691],['t13_4',1425],['t14_4',2366],['t19_4',335],['t1a_4',2191],['t1b_4',2438],['t1c_4',1869],['t1d_4',2427],['t1e_4',2358],['t1f_4',2210],['t1g_4',1970]];
function load4(){
	var timeout = 100;
	if (navigator.userAgent.match(/iPhone|iPad|iPod|Android/i)) timeout = 500;
	setTimeout(function() {adjustWordSpacing(f4);},timeout);
}
</script>
<!--[if lt IE 9]><script type="text/javascript">
isIE = true;

var divCount = 53;
for (var i = 1; i < divCount; i++) {
	var div = document.getElementById("t" + i.toString(36) + "_4");
	div.style.top = (div.offsetTop * 4) + "px";
	div.style.left = (div.offsetLeft * 4) + "px";
	div.style.zoom = "25%";}
</script><![endif]-->
<!-- End page loading JS -->

</div>

</div>
<div id="brand" style="margin:0 auto; width:94px; padding:5px; clear: both;">
<a href="http://www.idrsolutions.com/pdf-to-html5-svg-converter" target="_blank">
<img title="PDF to HTML5 Conversion by IDRsolutions" alt="PDF to HTML5 Conversion by IDRsolutions" style="border:0;" src="icons/logo.png" />
</a>
</div>
</div>
</div>
<script type="text/javascript">
	if (extLoaded) { idrLoad(); } else { intLoaded = true; }
</script>
</body>
</html>
